p {font-size: 10pt; color:#9a7098; font-family: Arial, Verdana;}
td {font-size: 10pt; color:#9a7098; font-family: Arial, Verdana;}

a {text-decoration: none; font-weight: bold; color: #b480b0;}
a:active {text-decoration: none; font-weight: bold; color: #7a5078;}
a:hover {text-decoration: none; font-weight: bold; color: #7a5078;}

.header {font-size: 10pt; color:#eceaee; text-decoration: none;}
.wl_header {font-size: 12pt; color:#eceaee; font-weight: bold; text-decoration: none;}

.irc {font-size: 9pt; font-family: fixedsys; color:#000000; text-decoration: none;}

.copyright {font-size: 8pt; color:#9a7098; text-decoration: none;}

.title {font-size: 12pt; color:#9a7098; font-weight: bold; text-decoration: none;}
